name: 'Google Tag Manager'
type: module
description: 'Allows your website analytics to be managed using Google Tag Manager.'
package: 'Statistics'
core_version_requirement: ^8.8 || ^9
configure: google_tag.settings_form

# Information added by Drupal.org packaging script on 2022-03-29
version: '8.x-1.5'
project: 'google_tag'
datestamp: 1648569368
